Search results

  1. [SOLVED] No nested KVM after upgrade to 5.0

    I had an issue after upgrading to 5.0 Beta. Nested virtualisation was not working anymore on AMD platform, which worked well on the same server wih 4.4. Qemu always said "No accelerator found" when I tried to start a VM under Proxmox-In-A-Proxmox. It looks like the needed "svm" cpu flag is not...
  2. GUI issues with Firefox after upgrade

    Hi, I have some strange issues after an 'apt dist-upgrade' today. The login mask behaves strange: I can neither change language nor realm. If I try I get an error message that the username is not given (via (!)-sign next to the input field. Then sometimes the Login-Button works, sometimes not...
  3. Problem installing 3.0 on Debian Wheezy

    Hello, I'm trying to install 3.0 on top of Debian Wheezy along the howto postet in the wiki. Everything works fine until dpkg quits while trying to configure pve-cluster. This fails with the follwing message: can't parse /root/.ssh/id_rsa.pub at /usr/share/perl5/PVE/Cluster.pm line 1138. dpkg...
  4. Proxmox HA Cluster at OVH - Fencing

    I'm trying to raise a Proxmox HA cluster with OVH rootsevers. One must-have requirement is a working fence device. As I could not find other ways to implement this with OVH, I wrote a own quick-and-dirty fence agent in python. It's working that far, but it's not really good in any way. In fact...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE and Proxmox Mail Gateway. We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!